"Agent" = "סוכן";
"Album" = "אלבום";
"Artist" = "אומן";
"Bitrate" = "ביטראט";
"Description" = "תאור";
"Downloads" = "מוריד";
"File Name" = "תייק שם";
"Host" = "Host";
"Language" = "שפה";
"Network" = "רשת";
"Progress" = "מתקדם";
"Size" = "Size";
"Sources" = "מקורות";
"Speed" = "האץ";
"Time" = "Time";
"Transfer" = "העבר";
"Type" = "Type";
"Uploads" = "שולח";
"Uptime" = "אפטים";
"Value" = "הערך";
" " = " ";
